{
  "verseBefore": "Lạy Chúa, ai lại chẳng kính sợ Ngài, \n\\q2\nvà tôn vinh danh Ngài, \n\\q\ndanh thánh duy nhất? \n\\q2\nVì mọi dân tộc sẽ đến \n\\q2 \nvà thờ lạy trước mặt Ngài \n\\q\nvì các việc công chính Ngài đã được bày tỏ ra.”\n\n\\ts\\*\n\\p",
  "verseAfter": "Kuh Lôôk, akơy wih be 'yo yôq Kadraq, \n\\q2\nji vnê ayuuôt yal Kadraq, \n\\q\nyal hlăng vah vơơ muuyq heq? \n\\q2\nVii kaluh tamooi hnoq truh\n\\q2 \n ji kuh ayuuôt kangưưr Kadraq\n\\q\nvii kaluh varơuq hyioh jăk Kadraq heq jah kahnoq vlôh.”\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-20T09:55:56.016Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
